<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/esporte-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
 
  <a href="../index.html"> Home</a>
  
 </div>
     <a href="../esportes.html"class="item" id="E"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>
 
     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">FORTALEZA É CAMPEÃO DA SÉRIE B. </h1>

<img class="img1" src="../imagens/fortaleza.jpg" alt="deu ruim"/>

<p class="t1">No Centenário do Fortaleza, Rogério Ceni crava o nome dele na história do clube. Não somente pelo acesso à Série A do Brasileiro. Mas também pelo título da Segundona, algo que um clube nordestino nunca tinha garantido na era dos pontos corridos. .</p>
<p class="t1">
com isso as torcidas organizadas do Fortaleza fizeram uma grande festa e um lindo mosaico na hora do jogo</p>


<img class="img2" src="../imagens/torcida.jpg" alt="deu ruim"/>
<p class="t2">
Clube cearense também comemora sucesso financeiro. No mês de outubro, ao ficar bem perto do acesso à Série A, faturamento bruto dos quiosques do clube e lojas oficiais foi de R$ 1,3 milhão.
</p>


<div class="bottom"></div>










</body>
</html>
